package org.jpos.tcpay.acquirer;

public enum AcquirerNames {

    FISERV("Fiserv");
    private AcquirerNames(String name) {
        this.name = name;
    }

    String name;

    public String getName() {
        return name;
    }
}
